# vim: set ts=2 sw=2 sts=2 et:
#
# Demo data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - {name: aggregate_css, category: Performance, value: 1}
  - {name: aggregate_js, category: Performance, value: 1}
  - {name: use_view_cache, category: Performance, value: 1}
  - {name: checkout_type, category: General, value: 'one-page'}

XLite\Model\TmpVar:
  - {name: infoMenuReadTimestamp, value: 'i:1577836800;'}
  - {name: marketplaceMenuReadTimestamp, value: 'i:1577836800;'}

XLite\Model\Profile:
  - {directives: {allowMissingParentInsert: false}}
  - login: bit-bucket+customer@example.com
    password: '084e0343a0486ff05530df6c705c8bb4'
    access_level: 0
    status: E
  - login: customer+membership@example.com
    password: '084e0343a0486ff05530df6c705c8bb4'
    access_level: 0
    status: E
  - login: customer2@example.com
    password: '084e0343a0486ff05530df6c705c8bb4'
    access_level: 0
    status: E
    addresses:
      - is_billing: true
        is_shipping: false
        state: {country_code: US, code: GA}
        country: {code: US}
        addressFields:
          - addressField: {serviceName: title}
            value: 'Mr.'
          - addressField: {serviceName: firstname}
            value: John
          - addressField: {serviceName: lastname}
            value: Smith
          - addressField: {serviceName: phone}
            value: '+14055555555'
          - addressField: {serviceName: address1}
            value: '12 apt, 18 street'
          - addressField: {serviceName: city}
            value: Atlanta
          - addressField: {serviceName: state_id}
            value: 553
          - addressField: {serviceName: country_code}
            value: US
          - addressField: {serviceName: zipcode}
            value: '12345'
      - is_billing: false
        is_shipping: true
        country: {code: RU}
        addressFields:
          - addressField: {serviceName: title}
            value: 'Mr.'
          - addressField: {serviceName: firstname}
            value: John
          - addressField: {serviceName: lastname}
            value: Smith
          - addressField: {serviceName: phone}
            value: '+79051230101'
          - addressField: {serviceName: address1}
            value: '1 apt, Tverskaya street'
          - addressField: {serviceName: city}
            value: Moscow
          - addressField: {serviceName: country_code}
            value: RU
          - addressField: {serviceName: zipcode}
            value: '156000'
      - is_billing: false
        is_shipping: false
        country: {code: RU}
        addressFields:
          - addressField: {serviceName: title}
            value: 'Mr.'
          - addressField: {serviceName: firstname}
            value: John
          - addressField: {serviceName: lastname}
            value: Smith
          - addressField: {serviceName: phone}
            value: '+79051270000'
          - addressField: {serviceName: address1}
            value: '15 Nevskiy'
          - addressField: {serviceName: city}
            value: St. Petersburg
          - addressField: {serviceName: country_code}
            value: RU
          - addressField: {serviceName: zipcode}
            value: '333000'
      - is_billing: false
        is_shipping: false
        country: {code: UA}
        addressFields:
          - addressField: {serviceName: title}
            value: 'Mr.'
          - addressField: {serviceName: firstname}
            value: John
          - addressField: {serviceName: lastname}
            value: Smith
          - addressField: {serviceName: phone}
            value: '+380689061516'
          - addressField: {serviceName: address1}
            value: '10 Svetlaya'
          - addressField: {serviceName: city}
            value: Kiev
          - addressField: {serviceName: country_code}
            value: UA
          - addressField: {serviceName: zipcode}
            value: '444000'
  - login: customer3@example.com
    password: '084e0343a0486ff05530df6c705c8bb4'
    access_level: 0
    status: E
  - login: customer4@example.com
    password: '084e0343a0486ff05530df6c705c8bb4'
    access_level: 0
    status: E
  - login: customer5@example.com
    password: '084e0343a0486ff05530df6c705c8bb4'
    access_level: 0
    status: E

